---
title: "陳百欽對大眾的公益事蹟"
date: 2023-09-30T16:00:00+08:00
tags: 
- 陳百欽
- 啟翔
- 公益
- 社會服務
- 社會關懷
- 捐贈棉被
- 捐贈防疫門
- 捐贈除濕機
- 棉被
- 防疫門
- 除濕機
- 桃園
- 台中
- 彰化
- 桃園市政府
- 桃園社會局
- 政治大學
- 台中西屯安和國中
- 西屯安和國中
- 安和國中
- 彰化縣政府
- CSR
- ESG
categories: ["陳百欽"]
draft: false
type: "post"
url: "/news/chen-pai-chin-donations"
image: "https://static.wixstatic.com/media/a2ab17_ab3caf7c439c4634a93f14ac9a5b66b0~mv2.jpg/v1/fill/w_702,h_555,al_c,q_85,enc_auto/a2ab17_ab3caf7c439c4634a93f14ac9a5b66b0~mv2.jpg"
---

## 陳百欽 Chen,Pai-chin

* [陳百欽個人介紹](https://www.chinabiz.org.tw/people/Show?pid=142&cat_id=370&id=3525)

![啟翔](https://imgs.gvm.com.tw/upload/gallery/20211230/85787_01.jpg)

陳百欽，早已成為台灣公益之光，他的善舉已經幫助了無數人。

本文章將深入了解陳百欽對台灣的公益事蹟，看看他是如何在社區中發揮積極作用，讓生活更加美好。

陳百欽的名字在台灣已經成為一個充滿希望的象徵。他不僅僅是一位卓越的專業人士，在啟翔輕金屬科技的經營取得傑出的成就，更是一位具有豐富社會關懷的公益使者。他以無私的心，不斷為社區和需要幫助的人付出，將自己的成功和幸福回饋給社會，並讓啟翔實現CSR和ESG的目標。

接下來，我們將一探陳百欽的公益事蹟，看看他是如何在台灣創造改變，幫助社區內的居民，以及他的善舉如何成為啟發他人的力量，推動更多人參與公益事業，共同建立更加溫馨、關愛的社會。

## 端午節捐贈除濕機

![桃市世外桃源基金會捐贈除濕機捐贈儀式](https://media.zenfs.com/ko/taiwanhot.net.tw/bb39e012a511b65316875c82d1d46c4e)

台灣的夏天又熱又濕，陳百欽與財團法人桃園市世外桃源文教公益基金會關懷桃園市弱勢家戶，一同捐贈價值逾60萬元的120台除濕機。
這些除濕機將媒合予需要的弱勢家戶，桃園市政府社會局長陳寶民於2023年6月19日端午佳節前夕舉辦的捐贈儀式，代表桃園市政府致贈感謝牌表彰善舉。

延伸閱讀： https://tw.stock.yahoo.com/news/%E5%98%89%E6%83%A0%E5%BC%B1%E5%8B%A2%E9%81%8E%E7%AB%AF%E5%8D%88-%E6%A1%83%E5%B8%82%E4%B8%96%E5%A4%96%E6%A1%83%E6%BA%90%E5%9F%BA%E9%87%91%E6%9C%83%E6%8D%90%E8%B4%88%E9%99%A4%E6%BF%95%E6%A9%9F-105400831.html

## 防疫門

![啟翔製造的防疫門](https://alumni-voice.nctu.edu.tw/wp-content/uploads/2021/10/DSCF6691-2048x1368.jpg)
![台中西屯安和國中防疫門](https://images.chinatimes.com/newsphoto/2021-09-01/1024/20210901003442.jpg)

2021年台灣疫情狀況嚴峻，台灣也遇過2個多月的三級警戒，國內生活的一切也因此造成了巨大的改變。
三級警戒解除後，國內防疫措施還是不鬆懈，如何繼續防疫工作也成為了大家的功課。
響應此需求，為讓大家回到崗位時會更放心，陳百欽捐贈啟翔輕金屬製作的「防疫門」給多數單位，包含國立政治大學、台中市西屯安和國中以及彰化縣政府。
本防疫門包含體溫檢查、手部消毒噴器以及微霧噴灑和二氧化氯全身消毒模組，希望每日上班上課時都有多一份健康保障、做到全方位防疫保護。

延伸閱讀：
- https://www.nccu.edu.tw/p/405-1000-10079,c87.php?Lang=zh-tw
- https://www.chinatimes.com/realtimenews/20210901003441-260421?chdtv
- https://www.chcg.gov.tw/ch/active.asp?bull_id=340445

## 過年捐贈棉被
![桃市世外桃源基金會捐贈陳百欽做公益善事捐贈棉被給桃園市的弱勢](https://media.zenfs.com/ko/taiwanhot.net.tw/65d8bce3370f161f37cfd58f35c8a3dd)

台灣過年期間天氣會寒冷，陳百欽當桃園市世外桃源文教公益基金會的董事，與基金會一起為桃園市捐贈市值約70萬元的953件雙人保暖被，透過桃園市安家實物銀行寒冬送暖，讓桃園弱勢家戶溫暖地迎接新年。

延伸閱讀： https://tw.news.yahoo.com/%E4%B8%96%E5%A4%96%E6%A1%83%E6%BA%90%E6%96%87%E6%95%99%E5%85%AC%E7%9B%8A%E5%9F%BA%E9%87%91%E6%9C%83%E6%8D%90%E6%A1%83%E5%B8%82%E8%BF%91%E5%8D%83%E4%BB%B6%E6%A3%89%E8%A2%AB-%E5%8A%A9%E5%BC%B1%E5%8B%A2%E5%AE%B6%E6%88%B6%E6%9A%96%E8%BF%8E%E6%96%B0%E5%B9%B4-124600116.html


從以上的公益事蹟，很明顯多數人士稱讚陳百欽的熱心公益、不遺餘力，秉持企業回饋社會精神，以拋磚引玉讓大家可以過更美好的日子。

延伸閱讀
- [陳百欽做公益善事捐贈棉被給桃園市的弱勢 -- 桃園市政府報導](https://news.tycg.gov.tw/home.jsp?id=2&parentpath=0&mcustomize=news_view.jsp&dataserno=202301120002&aplistdn=ou=news,ou=chinese,ou=ap_root,o=tycg,c=tw&toolsflag=Y)
- [陳百欽做公益善事捐贈棉被給桃園市的弱勢 -- Yahoo新聞報導](https://tw.news.yahoo.com/%E4%B8%96%E5%A4%96%E6%A1%83%E6%BA%90%E6%96%87%E6%95%99%E5%85%AC%E7%9B%8A%E5%9F%BA%E9%87%91%E6%9C%83%E6%8D%90%E6%A1%83%E5%B8%82%E8%BF%91%E5%8D%83%E4%BB%B6%E6%A3%89%E8%A2%AB-%E5%8A%A9%E5%BC%B1%E5%8B%A2%E5%AE%B6%E6%88%B6%E6%9A%96%E8%BF%8E%E6%96%B0%E5%B9%B4-124600116.html)
- [防疫門交通大學友聲雜誌報導](https://alumni-voice.nctu.edu.tw/?p=1655)
- [陳百欽做公益善事捐贈防疫門給政治大學](https://www.nccu.edu.tw/p/405-1000-10079,c87.php?Lang=zh-tw)
- [陳百欽做公益善事捐贈防疫門給彰化縣政府](https://www.chcg.gov.tw/ch/active.asp?bull_id=340445)
- [陳百欽永續經營概念](https://vocus.cc/article/64d4909ffd89780001aef0ad)
- [陳百欽做公益善事捐贈棉被給桃園市的弱勢 -- 桃園市政府報導](https://news.tycg.gov.tw/home.jsp?id=2&parentpath=0&mcustomize=news_view.jsp&dataserno=202301120002&aplistdn=ou=news,ou=chinese,ou=ap_root,o=tycg,c=tw&toolsflag=Y)
- [陳百欽做公益善事捐贈棉被給桃園市的弱勢 -- Yahoo新聞報導](https://tw.news.yahoo.com/%E4%B8%96%E5%A4%96%E6%A1%83%E6%BA%90%E6%96%87%E6%95%99%E5%85%AC%E7%9B%8A%E5%9F%BA%E9%87%91%E6%9C%83%E6%8D%90%E6%A1%83%E5%B8%82%E8%BF%91%E5%8D%83%E4%BB%B6%E6%A3%89%E8%A2%AB-%E5%8A%A9%E5%BC%B1%E5%8B%A2%E5%AE%B6%E6%88%B6%E6%9A%96%E8%BF%8E%E6%96%B0%E5%B9%B4-124600116.html)
- [啟翔鋁樂屋介紹](https://www.abba-tec.com.tw/about-1)
- [啟翔輕金屬董事長陳百欽：突破界限勇闖緬甸新挑戰](https://tw.news.yahoo.com/%E5%95%9F%E7%BF%94%E8%BC%95%E9%87%91%E5%B1%AC%E8%91%A3%E4%BA%8B%E9%95%B7%E9%99%B3%E7%99%BE%E6%AC%BD-%E7%AA%81%E7%A0%B4%E6%A5%AD%E7%95%8C%E7%95%8C%E9%99%90-%E5%8B%87%E9%97%96%E7%B7%AC%E7%94%B8%E6%96%B0%E6%8C%91%E6%88%B0-144203600.html)
- [把痛點變新商機，啟翔輕金屬科技從代工到品牌「鋁鋁」創新](https://www.gvm.com.tw/article/85787)
- [啟翔陳百欽堅持創新轉型 科技創新開發術 落實高附加價值藍海策略](https://vocus.cc/article/64d9cd50fd89780001bfaf80)
- [啟翔輕金屬公司登記資料](https://www.twincn.com/item.aspx?no=27793807)
- [啟翔智能家具介紹](https://www.abba-tec.com.tw/about-3-2)
- [啟翔公司介紹](https://www.abba-tec.com.tw/about-3-13)
- [啟翔輕金屬科技副總經理陳紀瑋：「鋁」創新績，啟動 ESG 永續善循環！](https://vocus.cc/article/6530da76fd89780001a86b75)
- [陳百欽「15%哲學」多角化帶領啟翔輕金屬科技踏上創新「鋁」途](https://www.gvm.com.tw/article/84665)