---
title: " 陳百欽以企業社會責任為先，助力防疫事業"
date: 2023-10-28T12:00:00+08:00
tags: 
- 陳百欽
- 啟翔
- 扶輪社
- 永續
- 社會責任
- 社會服務
- CSR
- ESG
- 公益
- 交通大學
- 防疫
- 隔離
- 隔離系統
- 隔離病房
- 負壓
- 組合式隔離系統
- 篩檢
- 篩檢中心
- 篩檢站
- COVID-19
- EMBA
categories: ["陳百欽"]
draft: false
type: "post"
url: "/news/aluminum-covid-contribution"
image: "https://imgs.gvm.com.tw/upload/gallery/20211020/83383_01.jpg"
---
面對COVID-19疫情的快速蔓延，企業家陳百欽以企業社會責任為初心，帶領團隊投入抗疫工作，一同捐贈關鍵設備給醫療機構。這位樂善好施、經常出差的陳百欽學長，在一次返台隔離期間，發起號召，與交大EMBA校友濾能公司董事長黃銘文以及學橋學長攜手合作，設計出方便移動和拆解的「模組式負壓隔離病房」和「採檢站」等產品，捐贈給需大量人流進出的醫療機構。

當時，他們面臨著高度的時間壓力，但每個人都樂意付出自己的專業，挺身迎接挑戰。短短一個月內，成功打造出負壓隔離病房、領藥得來速窗口以及正壓檢疫站，贈送給桃園醫院新屋分院、國軍804醫院和桃園榮民醫院。陳百欽學長指出，他們的目標是幫助醫護人員，不僅要得到感謝，更是要實際地幫助他們。他們知道，只有迅速行動，才能安撫醫護人員的擔憂。

同樣參與其中的啟翔輕金屬科技公司，在一年前的成功經驗基礎上，於今年5月迅速回應疫情，與國際扶輪社合作，無償提供場地，專心打造160座移動式正壓檢疫站。在這個過程中，面臨許多挑戰，包括國際物流的限制和供應商的支持。然而，團隊通過技術和時間的考驗，成功提供這些關鍵設備給全台各主要醫療院所，幫助醫護人員提供安全且舒適的工作環境。

他們也在設計中注重小細節，優化檢疫站的使用體驗。負責內部空間配置和組裝結構設計的伊莫諾家居總經理劉學橋提到，他們聆聽了前線醫護人員的需求，將檢疫站的採檢口設計得更人性化，以減輕醫護人員的負擔。此外，他們致力於提供更有效率且舒適的使用空間，充分滿足醫護人員的需要，並確保所有操作都符合人體工學。

然而，在這個過程中，他們面臨了許多挑戰和壓力，包括時間的緊迫和其他客戶的需求。不過，這次合作也凝聚了團隊的向心力，公司的團隊同仁們為能幫助前線醫護人員而感到自豪，他們知道這些辛苦都是值得的。陳百欽學長感謝所有參與的人，並提到，企業社會責任應該放在獲利之前，這是他們的共同初心。

陳百欽學長、濾能公司董事長黃銘文、學橋學長和啟翔輕金屬科技公司團隊的努力，為台灣社會帶來了一絲溫暖，凸顯了企業社會責任的重要性。

![啟翔於防疫工作的貢獻收到了從不少公私立單位的感謝狀](https://imgs.gvm.com.tw/upload/gallery/20211020/83383_05.jpg)


延伸閱讀
- [陳百欽個人介紹](https://www.chinabiz.org.tw/people/Show?pid=142&cat_id=370&id=3525)
- [遠見雜誌：台灣鋁業龍頭啟翔輕金屬科技「義無反顧」，改變醫療篩檢環境](https://www.gvm.com.tw/article/83383)
- [防疫門受益單位：政治大學]https://www.nccu.edu.tw/p/405-1000-10079,c87.php?Lang=zh-tw)
- [防疫門受益單位：彰化縣政府](https://www.chcg.gov.tw/ch/active.asp?bull_id=340445)
- [陳百欽永續經營概念](https://vocus.cc/article/64d4909ffd89780001aef0ad)
- [啟翔鋁樂屋介紹](https://www.abba-tec.com.tw/about-1)
- [啟翔輕金屬董事長陳百欽：突破界限勇闖緬甸新挑戰](https://tw.news.yahoo.com/%E5%95%9F%E7%BF%94%E8%BC%95%E9%87%91%E5%B1%AC%E8%91%A3%E4%BA%8B%E9%95%B7%E9%99%B3%E7%99%BE%E6%AC%BD-%E7%AA%81%E7%A0%B4%E6%A5%AD%E7%95%8C%E7%95%8C%E9%99%90-%E5%8B%87%E9%97%96%E7%B7%AC%E7%94%B8%E6%96%B0%E6%8C%91%E6%88%B0-144203600.html)
- [把痛點變新商機，啟翔輕金屬科技從代工到品牌「鋁鋁」創新](https://www.gvm.com.tw/article/85787)
- [啟翔陳百欽堅持創新轉型 科技創新開發術 落實高附加價值藍海策略](https://vocus.cc/article/64d9cd50fd89780001bfaf80)
- [啟翔輕金屬公司登記資料](https://www.twincn.com/item.aspx?no=27793807)
- [啟翔智能家具介紹](https://www.abba-tec.com.tw/about-3-2)
- [啟翔公司介紹](https://www.abba-tec.com.tw/about-3-13)
- [啟翔輕金屬科技副總經理陳紀瑋：「鋁」創新績，啟動 ESG 永續善循環！](https://vocus.cc/article/6530da76fd89780001a86b75)
- [陳百欽「15%哲學」多角化帶領啟翔輕金屬科技踏上創新「鋁」途](https://www.gvm.com.tw/article/84665)