---
title: "陳百欽交大EMBA路程：從課業走往"
date: 2023-10-29T15:00:00+08:00
tags: 
- 陳百欽
- 啟翔
- 交大
- 交通大學
- 國立交通大學
- 國立陽明交通大學
- 陽明交大
- EMBA
- 鋁業
- 創新
- 劉學橋
- 黃銘文
- emoono
- 伊莫諾家居
- emoono 伊莫諾家居
- 濾能
- 環保家具
- 防疫
- COVID-19
- 模組式
- 隔離病房
- 篩檢站
- 回饋母校
- 校友聯誼
- 永續發展

categories: ["陳百欽"]
draft: false
type: "post"
url: "/news/chenpaichin-emba-journey"
image: "https://imgs.gvm.com.tw/upload/gallery/20211204/84665_10.jpg"
---

陳百欽，啟翔輕金屬科技的現任董事長，不僅擁有快40年的豐富經驗，更將啟翔輕金屬科技打造成台灣最成功的輕金屬公司之一，連台北市信義計畫區的地標台北101大樓、W Hotel以及有貴婦百貨之稱的「Bellavita」都能看見啟翔的身影。陳百欽對公司的營運有著極強的意志力，從1984年至今致力於創新與持續發展。

陳百欽於2018年畢業於交通大學（現更名為陽明交通大學）的EMBA學程。在這個為期數年的學習過程中，他不僅提升了自己的領導能力，還瞭解了更廣泛的商業環境。他的畢業論文主題涵蓋了台灣鋁業的發展現況和未來發展方向，這反映了他對行業的深刻理解。

畢業後，陳百欽保持了與交通大學的密切關係，進一步強化了他的學術與專業網絡。與EMBA同學劉學橋合作，他們創立了"emoono伊莫諾家居"，專注於製造環保家具，這一舉措體現了他們對可持續性和環保的關切，致力於減少砍伐樹木的家具生產。

![啟翔輕金屬科技創新發展全鋁家具品牌「emoono 伊莫諾家居」，從量產思維一躍而升至高附加價值的領域，邁向健康、循環、永續的品牌之路。](https://imgs.gvm.com.tw/upload/gallery/20211204/84665_09.jpg)

陳百欽和交通大學校友黃銘文（濾能公司董事長）在2021年台灣疫情嚴峻時，快速設計並製造了方便移動和拆卸的「模組式負壓隔離病房」和「篩檢站」產品。這些產品不僅為應對疫情提供了實用解決方案，還體現了他們對社會責任感的承擔。這些產品被捐贈給了人流量大的單位和機構，同時也把防疫門捐贈給了他們的母校。

![防疫門於陽明交大管理學院啟用](image.png)

陳百欽的EMBA之旅不僅豐富了他的知識和見識，還深刻影響了他的思維方式，使他能夠更全面地看待企業運營和社會貢獻。他的成功故事是一個極好的範本，表明學習和持續尋求創新對於個人和企業的發展至關重要。

延伸閱讀
- [陳百欽擁有驚人的意志力](https://tw.news.yahoo.com/%E5%95%9F%E7%BF%94%E8%BC%95%E9%87%91%E5%B1%AC%E8%91%A3%E4%BA%8B%E9%95%B7-%E9%99%B3%E7%99%BE%E6%AC%BD-%E6%9F%94%E8%BB%9F%E8%BA%AB%E6%AE%B5%E8%98%8A%E8%97%8F%E9%A9%9A%E4%BA%BA%E6%84%8F%E5%BF%97%E5%8A%9B-215012613--finance.html)
- [陳百欽永續經營概念](https://vocus.cc/article/64d4909ffd89780001aef0ad)
- [陳百欽論文：台灣鋁業發展的前景趨勢 以A公司的經營策略因應為中心](https://ndltd.ncl.edu.tw/cgi-bin/gs32/gsweb.cgi/login?o=dnclcdr&s=id=%22106NCTU5627021%22.&searchmode=basic)
- [emoono伊莫諾家居官網](https://www.emoono-home.com/)
- [陳百欽、劉學橋於emoono伊莫諾家居的成就 -- 與交通大學校友雜誌專訪](https://alumni-voice.nctu.edu.tw/?p=1655)
- [陳百欽15%哲學概念，多角化帶領創新](https://www.gvm.com.tw/article/84665)
- [陳百欽、劉學橋於emoono伊莫諾家居的合作](https://vocus.cc/article/64d49bc4fd89780001b046db)
- [感謝台灣超強防疫團隊！啟翔、濾能、伊莫諾攜手交大EMBA同學　研發並捐贈組合式隔離負壓篩檢中心](https://www.businesstoday.com.tw/article/category/80393/post/202005290030/)
- [陳百欽、劉學橋、黃銘文捐贈防疫門給母校](https://emba.nycu.edu.tw/zh_tw/Community/%E6%84%9F%E8%AC%9D%E5%95%9F%E7%BF%94%E8%BC%95%E9%87%91%E5%B1%AC%E5%85%AC%E5%8F%B8%E8%87%B4%E8%B4%88%E6%9C%AC%E5%AD%B8%E7%A8%8B-%E5%B9%B8%E7%A6%8F%E9%98%B2%E7%96%AB%E9%96%80-62890934)
- [陳百欽個人介紹](https://www.chinabiz.org.tw/people/Show?pid=142&cat_id=370&id=3525)
- [啟翔鋁樂屋介紹](https://www.abba-tec.com.tw/about-1)
- [啟翔輕金屬董事長陳百欽：突破界限勇闖緬甸新挑戰](https://tw.news.yahoo.com/%E5%95%9F%E7%BF%94%E8%BC%95%E9%87%91%E5%B1%AC%E8%91%A3%E4%BA%8B%E9%95%B7%E9%99%B3%E7%99%BE%E6%AC%BD-%E7%AA%81%E7%A0%B4%E6%A5%AD%E7%95%8C%E7%95%8C%E9%99%90-%E5%8B%87%E9%97%96%E7%B7%AC%E7%94%B8%E6%96%B0%E6%8C%91%E6%88%B0-144203600.html)
- [把痛點變新商機，啟翔輕金屬科技從代工到品牌「鋁鋁」創新](https://www.gvm.com.tw/article/85787)
- [啟翔陳百欽堅持創新轉型 科技創新開發術 落實高附加價值藍海策略](https://vocus.cc/article/64d9cd50fd89780001bfaf80)
- [啟翔輕金屬公司登記資料](https://www.twincn.com/item.aspx?no=27793807)
- [啟翔智能家具介紹](https://www.abba-tec.com.tw/about-3-2)
- [啟翔公司介紹](https://www.abba-tec.com.tw/about-3-13)
- [啟翔輕金屬科技副總經理陳紀瑋：「鋁」創新績，啟動 ESG 永續善循環！](https://vocus.cc/article/6530da76fd89780001a86b75)
- [陳百欽「15%哲學」多角化帶領啟翔輕金屬科技踏上創新「鋁」途](https://www.gvm.com.tw/article/84665)